.homeVouchers
	{
	height:230px;
	}

.homeVouchers .voucherBig
	{
	display:block;
	position:absolute; top:10px; left:5px;
	}

.homeVouchers .voucherBigListing
	{
	position:absolute; left:5px; top:158px; width:180px; height:53px;
	overflow:hidden; white-space:nowrap;
	color:#666;
	font:11px Arial,Helvetica,sans-serif;
	text-align:center;
	}

.homeVouchers .subInner {
    /* background-color: #F9F9F9; */
	/* border-left: 1px solid #eee; */
    height: 214px;
	/* padding: 0 10px 0 9px; */ padding:0 5px;
    position: absolute;
    top: 0;
    /* width: 198px; */ width: 165px;
}

.homeVouchers .subInner.One {
    /* border-right: 1px solid white; */
    left: 190px;
}

.homeVouchers .subInner.Two {
    /* border-right: 1px solid white; */
    /* left: 410px; */ left: 367px;
}

.homeVouchers .subInner.Three {
    /* border-right: 1px solid #CBCBCB; */
    left: 630px;
    /* left: 630px; */ left: 544px;
}

.homeVouchers .subInner .featItem
	{
	position:relative; height:61px;
	padding-top:10px;
	/* border-bottom: 1px solid #ccc; */

	overflow: hidden;
	white-space: nowrap;
	}

.homeVouchers .subInner .featItem .desc
	{
	position:absolute; top:15px; left:65px; width:155px; height:40px;
	}

.homeVouchers .bold_grey {
    color: #0E4772;
    font-size: 12px;
    font-weight: bold;
}

.homeVouchers .std_grey {
    color: #444;
    font-size: 11px;
}
